@font-face {
    font-family: 'Futura';
    src: url('../fonts/futura-webfont.eot');
    src: url('../fonts/futura-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura-webfont.woff') format('woff'),
         url('../fonts/futura-webfont.ttf') format('truetype'),
         url('../fonts/futura-webfont.svg#FuturaMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	text-align: center;
	font-family: 'Futura';
	font-size: 14px;
	color: #7F7F7F;
}

::selection {
	background: #000;
	color: #fff;
}

::-moz-selection {
	background: #000;
	color: #fff;
}

a {
	text-decoration: none;
	color: #7F7F7F;
}

a:hover {
	color: #000;
}

ul {
	list-style-type: none;
}

#sidebar {
	font-size: 13px;
	
}

.header {
	margin-bottom: 48px;
	margin-top: 58px;
}

h1 {
	font-size: normal;
}

h1.branding {
	display: block;
	text-indent: -9999px;
	width: 106px;
	height: 74px;
	background: url(../img/logo.png) no-repeat;
	margin-left: 34px;
}

.nav, .left-content {
	text-align: right;
}

.nav .selected {
	text-decoration: line-through;
	color: #000;
}

.subnav .selected {
	text-decoration: line-through;
	color: #000;
}

.nav ul li {
	display: block;
	margin-bottom: 16px;
}

.nav ul li.last {
	margin-bottom: 0;
}

.left-content {
	padding-top: 28px;
	border-top: 1px solid #000;
	padding-bottom: 40px;
}

.left-content.infos {
	font-size: 12px;
	line-height: 13px;
}

#content {
	margin-top: 70px;
	margin-bottom: 70px;
	text-align: left;

	font-size: 12px;
}

/* EXHIBITIONS ARCHIVES LIST */

#ExhibitionArchivesForm {
	display: inline;
}

form div {
	display: inline;
}

.filters {
	margin-bottom: 30px;
}

.filters select {
	margin-left: 10px;
	margin-right: 30px;
}

.filters #filter_all {
	margin-right: 30px;
}

.grid_list {
	
}

.grid_list li {
	display: block;
	float: left;
	width: 220px;
	height: 242px;
	margin-right: 20px;
	overflow: hidden;
}

.grid_list li:nth-child(3n+3) {
	margin-right: 0;
}

.grid_list li .caption {
	margin-top: 8px;
	margin-left: 2px;
	font-size: 13px;
}

.grid_list li .caption .artists-names{
	white-space:nowrap;
	text-overflow:ellipsis;
	width:200px;
	display: block;
	overflow: hidden;
	font-size: 10px;
}

/* DISPLAY */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.subnav, .tools {
	font-size: 13px;
	display: block;
	margin-bottom: 30px;
}

.subnav li {
	display: block;
	float: left;
	margin-right: 30px;
}

.button {
	cursor: pointer;
	font-size: 12px;
	padding: 2px 10px;
	background: -moz-linear-gradient(
		top,
		#fefefe 0%,
		#e6e6e6);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#fefefe),
		to(#e6e6e6));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #cfcfcf;
}

.button:hover {
	-moz-box-shadow: 0 0px 1px rgba(0,0,0, 0.25);
	-webkit-box-shadow: 0 0px 1px rgba(0,0,0, 0.25);
	box-shadow: 0 0px 1px rgba(0,0,0, 0.25);
}

.button.disabled:hover {
	-moz-box-shadow: 0 0px 1px rgba(0,0,0, 0);
	-webkit-box-shadow: 0 0px 1px rgba(0,0,0, 0);
	box-shadow: 0 0px 1px rgba(0,0,0, 0);
}

.tools {
	margin-bottom: 30px;
}

.tools li {
	display: block;
	float: left;
}

.tools li.back {
	margin-right: 20px;
}

.tools li .prev {
	border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-right: 0px;
}

.tools li .next {
	border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}

.tools li *.disabled {
	opacity: .5;
	cursor: default;
}

.tools li *.disabled:hover {
	opacity: .5;
	cursor: default;
}

.artists {
	font-size: 14px;
	text-transform: uppercase;
}

.artists a {
	text-decoration: underline;
}

.exhibition_img {
	margin-top: 20px;
	margin-bottom: 20px;
}

.text {
	font-size: 12px;
}

/* PAGE HEADINGS */

h1, h2, h3, h4, h5 {
	display: block;
}

strong {
	font-weight: normal;
}

h2 {
	color: #000;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
}

h3 {
	color: #000;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
}

h4 {
	
}

/* Artist Index */

.alphabetical-filter {
	margin-bottom: 20px;
}

.alphabetical-filter li {
	display: inline;
	font-size: 16px;
	text-transform: uppercase;
}

.alphabetical-filter li a {
	
	margin-right: 6px;
}

/* Artist DISPLAY */

.artist_biography {
	margin-top: 30px;
}


.artist_art img {
	margin-top: 30px;
}

.artist_art iframe {
	margin-top: 30px;
}

.artist_art .art_description {
	font-size: 10px;
	color: #000;
}


.artist_selected {
	margin-top: 30px;
}

.artist_selected span.number {
	display: block;
	height: 20px;
	line-height: 20px;
}

.artist_selected img {
	display: block;
	margin: 0 auto;
}

.artist_selected_left {
	text-align: right;
}

.artist_selected .image03 {
	text-align: right;
}

.artist_selected .presentation {
	font-size: 14px;
}

.artist_selected .presentation a {
	display: inline-block;
	margin-top: 20px;
	text-decoration: underline;
	color: #000;
}

.artist_selected .presentation .captions {
	font-size: 10px;
	color: #000;
	margin-top: 100px;
	margin-bottom: 20px;
}

/* Exhibition Display */

.vernissage {
	margin-top: 10px;
	text-transform: uppercase;
}

.exhibition_place {
	margin-bottom: 20px;
	margin-top: 20px;
}

.exhibition_place img {
	margin-right: 20px;
}

/* UPCOMING CURRENT */

.exhibitions_rollover {
	display: block;
	margin-bottom: 40px;
	position: relative;
}

.exhibitions_rollover .img {
	z-index: 1;
}

.exhibitions_rollover.noImage {
	height: 200px;
	width: 100%;
}

.exhibitions_rollover.noImage .details {
	opacity: 1;
}

.exhibitions_rollover .details {
	opacity: 0;
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
}

.exhibitions_rollover .details .inner {
	padding: 20px;
}

.exhibitions_rollover .details .inner img {
	position: absolute;
	bottom: 20px;
}

.exhibitions_rollover:hover .details {
	opacity: 1;
}

.exhibitions_rollover.neilicht .details {
	background: #c9a800;
	color: #000;
}

.exhibitions_rollover.lang .details {
	background: #7b003b;
	color: #fff;
}

.exhibitions_rollover.lang .details h3, .exhibitions_rollover.lang .details h2 {
	color: #fff;
}

/* STATIC PAGES */

.mission_page {
	margin-top: 109px;
	/*background: url(../img/mission.jpg) no-repeat;*/
}

.draggable {
	cursor: move;
}

.mission_page img {
	position: absolute;
	z-index: 1;
}

.mission_page .mission_frame {
	width: 300px;
	background: #fff;
	margin-top: 246px;
	position: absolute;
	z-index: 2;
}

.mission_page .mission_frame p {
	padding: 24px;
	text-align: justify;
	font-size: 14px;
	color: #000;
}

.history_page {
	margin-top: 20px;
}

.history_page .history_text {
	margin-bottom: 30px;
	margin-top: 30px;
}

.history_page .history_text p {
	font-size: 14px;
	text-align: justify;
}

strong {
	color: #000;
}

.contact_page {
	font-size: 13px;
}

.contact_page #map_canvas {
	margin-top: 40px;
	width: 700px;
	height: 500px;
}

/* Newsletter */

.errormessage {
	color: #B94A48;
}

.newsletter_page {
	
}

.newsletter_page form {
	margin-top: 10px;
}

.newsletter_page form input, .documents input {
	display: block;
}

.newsletter_page fieldset.newsletterType {
	margin-bottom: 20px;
	margin-top: 10px;
}

.newsletter_page fieldset.newsletterType input {
	display: inline;
}

.newsletter_page fieldset.newsletterType label {
	margin-right: 20px;
}

.newsletter_page fieldset.newsletterInfos input, .documents input {
	margin-bottom: 10px;
}

/* ESPACE PRESSE */

.documents {
	margin-top: 30px;
}

.documents .documents-list {
	margin-bottom: 20px;
}